.FHContainer
{
  float:left; 
/*
  padding:3px; 
  	width:100%; 
	overflow-y:auto;
  overflow-x:auto;
*/
}
.Content
{
  height:75vh;
  overflow:auto; 
  width:100% ;
}

a {
/*  text-decoration: none; */
/*  border-bottom: #EA215A 0.125em solid; */
}

path {
    stroke: blue;
    stroke-width: 2;
    fill: none;
}

h3,h2,p  {  margin-left:10px; }
h1 { margin-left:20px; }
h2,h3 { 
	margin-bottom:10px; 
  	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h3 { margin-top:10px; }
legend {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.axis path,
.axis line {
    fill: none;
    stroke: grey ;
    stroke-width: 1;
    shape-rendering: crispEdges;
}
.y1axis text {
    fill: green  ;
    font-weight: bold ;
}
.y0axis text {
    fill: blue ;
    font-weight: bold ;
}

table {
	padding: 0 ;
	margin: 0 ;
/*	margin-left:5px ; */
/*	width: 95vw ; */
}

.chooseaday { background-color:#ffa64d; }
.separator { background-color: #004d00 ; }
.separator2 { background-color: #800080 ; font-color: white ; }
.wswin { background-color: #00cc00 ; }
.win { background-color: #00cc00 ; }
.wslose { background-color: #66ff66 ; }
.top50 { background-color: #85e085 ; }
.top25 { background-color: #49d049 ; }
.bot50 { background-color: #ffcccc ; }
.bot25 { background-color: #ff9999 ; }
.topten { background-color: #2aa22a  ; }
.botten { background-color: #ff8080 ; }
.award { background-color: #80ccff ; }
.playoffs { background-color: #80ccff ; }
.playoff-wc { background-color: #80ccff ; }
.playoff-ds { background-color: #0099ff ; }
.dv { background-color: #66b3ff ; }
.ws { background-color: #66b3ff ; }
.lc { background-color: #66b3ff ; }
.wc { background-color: #b3d9ff ; }
.mlb { background-color: #ffccee ; }
.ur { background-color: #ffccee ; }
.urgrey { background-color: #ffb3e6 ; }
.grey { background-color: #a6a6a6 ; }
.lightgrey { background-color: #cccccc ;}
.time { background-color: #cccccc ; font-size=20px;}
.powin { background-color: #ffccee ; }
.searchsubmit { visibility: hidden; }
.field { width: 400px ; height: 75px ; float: left;    }
.myfloat { float: left  ; }
#header {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin:0px ;
  width: 100vw ;
}

.header {
  background-color: #333;
  width:100vw ;
  color:#a5c8f3;
}
.header-title {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin:0px ;
  margin-left:10px;
  overflow: hidden;
  background-color: #333;
  margin: 0;
}

.footer-title {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin:0px ;
/*  margin-left:10px; */
}
#header-title {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin:0px ;
  margin-left:10px;
}

form {
  width:100% ;
  margin 0px ;
  font-size: 16px ;
}
fieldset { 
  font-size 16px ; 
  margin 0px ;
}
input[type=text] {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  width: 180px;
  padding: 6px 6px;
  margin: 8px 0;
  box-sizing: border-box;
  font-size: 20px ;
  border-width: 1px   ;
  border-style: solid ;
}
input[type=number] {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  width: 150px;
  padding: 4px 4px;
  margin: 8px 0;
  box-sizing: border-box;
  font-size: 20px ;
}
input[type=submit] {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  width: 100px ;
  padding: 6px 6px;
  margin: 8px 0;
  box-sizing: border-box;
/*  font-size: 20px ; */
}
.date { width: 150px ; padding: 6px 6px ; margin 8px 0 ; font-size: 16px ; }
.submit { width: 100px ; padding: 6px 6px ; margin 8px 0 ; font-size: 16px ; }
.select { width: 160px ; padding: 4px 4px ; margin 8px 0 ; font-size: 16px ; }
.rank { width: 70px ; padding: 6px 6px ; margin 8px 0 ; font-size: 16px ; }

.center { text-align: center ; margin:auto; height:30px; width:100% ; background-color:blue; border: 3px solid green; vertical-align:bottom; }

p { font-size: 16px ; }

/* exterior menu styles */

.extmenu {
  	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	overflow:hidden;
	background-color:#333; 
	margin:0px;
}
.extmenu a {
  float: left;
  font-size: 18px;
  font-weight: bold ;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.away  { background-color: #ffccb3 ; }
/* .away a:hover { background-color: #111 ; } */
.home  { background-color: #b3d9ff ; }
/*
button { 
  font-size: 18px;
  font-weight: bold ;
}
*/
.intdown {
	float: left ;
	overflow: hidden;
}
.intdown .intbtn {
  font-size: 18px;  
  font-weight: bold ;
  border: none;
  outline: none;
  color: blue; 
  padding: 14px 16px;
  background-color: #ccccff;
  font-family: inherit;
  margin: 0;
}
.dropdown {
	float: left ;
	overflow: hidden;
}
.dropdown .dropbtn {
  font-size: 18px;  
  font-weight: bold ;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: #333 ;
  font-family: inherit;
  margin: 0;
}
.extmenu a:hover, .dropdown:hover .dropbtn {
  background-color: #111;
}
.intdown:hover .intbtn {
/*  background-color: #ccccff; */
  background-color: #000099 ;
  color: white ;
}
.intdown-content {
  display: none;
  position: absolute;
  background-color: #ccccff;
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #333;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  float: none ;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left ;
}
.intdown-content a {
  float: none ;
  color:blue ; 
  cursor:pointer; 
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left ;
}
.dropdown-content a:hover {
	background-color: #111;
}
.intdown-content a:hover {
	background-color: #111;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.intdown:hover .intdown-content {
  display: block;
}

.click  { color:blue ; cursor:pointer; text-decoration: none;}
.click a:link  { 
	color:blue ; 
	text-decoration: none;
}

div { 
	border-style: none ; 
	margin:0px;
	background-color: #ffffff;
}

#genericx tr:nth-child(even){background-color: #f2f2f2;}

.winpct  { background-color: #ffccb3 ; }
.tmback  { background-color: #ffccb3 ; }
.tmgrey  { background-color: #ffaa80 ; }
.total  { background-color: #1f1f2e ; font-weight: normal ; color: white ; }

.hipos { font-weight: bold ; color: blue ; }
.pos { font-weight: normal ; color: blue ; }
.hineg { font-weight: bold ; color: red  ; }
.neg { font-weight: normal ; color: red  ; }

.bigbold {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 24px ;
  border-style: none ;
  font-weight: bold ;
  text-align: center ;
}
.med {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px ;
  border-style: none ;
  margin-right: 10px;
}
.com {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px ;
  border-style: none ;
  margin-right: 10px;
  margin-bottom: 0px;
}

.generic {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  padding: 8px;
  background-color: #ffeecc ;
  margin:0px;
  overflow: scroll ;
/*
  margin-left: 10px ;
  margin-right: 10px;
*/
  width:100% ;
}
/* body { margin: 0 ; padding: 0 ; } */

.generic td, .generic th {
  border: 1px solid #eee;
  padding: 8px;
  margin-left: 5px ;
}


.generic tr:hover {background-color: #ddd;}

.generic th {
  padding-top: 8px;
  padding-bottom: 8px;
  text-align: left;
  background-color: #003300;
  color: white;
}

.graph { margin-left:5px; margin-right:5px; overflow-x:scroll; }

/* CSS */
.button-59 {
  align-items: center;
  background-color: #391339 ;
  border: none ;
  box-sizing: border-box;
  color: #000;
  cursor: pointer;
  display: inline-flex;
  fill: #000;
  font-family: Inter,sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: white ;
  height: 24px;
  justify-content: center;
  letter-spacing: .8px;
  line-height: 20px;
  min-width: 80px;
  outline: 0;
  padding: 0 7px;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-59:focus {
  color: #171e29;
}

.button-59:hover {
  border-color: #06f;
  color: #06f;
  fill: #06f;
}

.button-59:active {
  border-color: #06f;
  color: #06f;
  fill: #06f;
}

@media (min-width: 768px) {
  .button-59 {
    min-width: 170px;
  }
}

/* interior menu styles */
.intmenu {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  overflow: hidden;
  margin: 0;
  color: black ;
  font-weight: bold ;
  font-size: 18px;
  padding: 0px;
}
.intmenu a {
  float: left;
  background-color: #ccccff;
  border: 1px solid #eee;
  text-align: center;
  padding: 14px 14px;
  text-decoration: none;
}
.intmenu a:hover {
  background-color: grey;
}

.botnav {
  overflow: hidden;
  background-color: #333;
  padding-top: 5px ;
  padding-bottom: 5px ;
  margin: 0;
}

.botnav a {
/*  float: left; */
  color: #f2f2f2;
  text-align: center;
  padding: 10px 10px ;
  text-decoration: none;
  font-size: 18px;
  font-weight:bold;
}

.botnav a:hover {
  background-color: #000;
  color: black;
}

.botnav a.active {
  background-color: #04AA6D;
  color: white;
}

.topnav {
  overflow: hidden;
  background-color: #333;
  margin: 0;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 18px;
  font-weight:bold;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
.tooltip {
/*  position: relative; */
  display: inline-block;
/*  display: inline-block;
  border-bottom: 1px dotted black; */
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: grey;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
</style>
